/*
Theme Name: Irondroid-child
Description: Child theme for the Irondroid theme 
Author: Ironjaw Studios
Author URI: http://www.ironjawstudios.com
Template: Irondroid
*/



@import url('../Irondroid/style.css');


#header-box #searchform #s {
background-color: #678A3A!important;
}



#footer #copyright {
clear: both;
padding: 15px 40px;
background-color: #555555;
font-size: 14px;
color: #777777;
margin: 0 8px;
}

input[type="text"] {
color: #C9C9C9;
}